{
  "arch": "x86_64",
  "build": "py34_0",
  "build_number": 0,
  "depends": [
    "mosaik",
    "openjdk",
    "python 3.4*"
  ],
  "license": "GPL3",
  "name": "mobster",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.2.2"
}